Home Page di InvestireOggi
Le ultime
NEWS
FINANZIARIE

Rispondi
 
Strumenti discussione Cerca in questa discussione
Sottoforum Ultimi Threads su Software Freeware / Open Source Ultimo Messaggio Risposte
259
Software Freeware / Open Source
CCleaner 20-01-2014 10:30  da Goofy 78
Foxit reader 3.1.1.0901 28-11-2013 23:02  da EUGE 6
Motori di ricerca alternativi a google? 01-11-2013 20:25  da DottorGB 16
Vecchio 09-12-2010, 10:01   #1 (permalink)
Utente Senior
 
L'avatar di Goofy
 
Data registrazione: Jan 2009
Messaggi: 9,736
Sun Java Runtime Environment 6 Update 23

per chi fosse interessato
Goofy non è connesso   Rispondi citando
Avviso pubblicitario - i seguenti Banner Pubblicitari permettono al sito di offrirvi il consueto, alto standard qualitativo.
 
Vecchio 10-12-2010, 19:52   #2 (permalink)
Utente Senior
 
L'avatar di zerocoupon
 
Data registrazione: Jan 2009
Messaggi: 534
Citazione:
Originalmente inviato da Goofy Visualizza messaggio
per chi fosse interessato
Ti prego mi puoi chiarire le idee?
Osservo che, tra i programmi installati sul mio portatile, ho J2SE runtime Enviroment 5.0 update 10 .
Oltre a Java (TM) 6 Update 10 64 bit, appena installato (il mio sistema è W7 a 64 bit) ed utilizzo IE sia a 64 che a 32 bits.
Domande:
- sono un cosidetto utilizzatore finale () pertanto ho il dubbio che J2SE non mi serva tenuto conto che J2SE "La piattaforma Java 2, Standard Edition (J2SE) fornisce un ambiente completo per lo sviluppo di applicazioni desktop/server, e costituisce la base per la Enterprise Edition (J2EE) e per i Java Web Services", la posso disinstallare?

- utilizzando IE a 32 bit devo installare anche "Java (TM) 6 update 10 32 bit" ?
zerocoupon non è connesso   Rispondi citando
Vecchio 10-12-2010, 20:08   #3 (permalink)
Utente Senior
 
L'avatar di Goofy
 
Data registrazione: Jan 2009
Messaggi: 9,736
scrivi in una forma un pò complicata

ho difficoltà a capirti, sii + lineare nelle tue domande

la jre 5 update 10 toglila (a meno che qualche tool la richieda)
la prima domanda non l'ho capita


perchè usi IE (prima domanda)?
e visto che ti vuoi proprio far del male usi anche la versione a 64bit?
usane solo una

tanto che vantaggi puoi avere da un browser a 64 bit?
Goofy non è connesso   Rispondi citando
Vecchio 10-12-2010, 20:32   #4 (permalink)
Utente Senior
 
L'avatar di zerocoupon
 
Data registrazione: Jan 2009
Messaggi: 534
Citazione:
Originalmente inviato da Goofy Visualizza messaggio
scrivi in una forma un pò complicata

ho difficoltà a capirti, sii + lineare nelle tue domande

la jre 5 update 10 toglila (a meno che qualche tool la richieda)
la prima domanda non l'ho capita


perchè usi IE (prima domanda)?
e visto che ti vuoi proprio far del male usi anche la versione a 64bit?
usane solo una

tanto che vantaggi puoi avere da un browser a 64 bit?
Scusa se mi sono spiegato male, comunque hai risposto alle mie domande.
Cerco di chiarire:
- la J2SE runtime Enviroment 5.0 update 10 da quello che ho letto serve per applicazioni particolari che non rientrano tra quelle "normali" e quindi la posso disinstallare;
- uso IE in alternativa a Opera e raramente firefox, ho installato dalla fabbrica le due versione di IE a 64 e 32 bit, ma in effetti uso solo quella a 32 perchè quella a 64 mi da qualche problema, quindi potrei disinstallare quella a 64 tranquillamente.

p.s. il discorso della J2SE runtime enviroment 5.0 update 10
l'ho letto su questo sito: Java 5.0 update 10 / 6 RC | Dal Web | WinTricks.it, da quello che capisco è qualcosa di diverso dalla JAVA (TM)
zerocoupon non è connesso   Rispondi citando
Vecchio 11-12-2010, 08:10   #5 (permalink)
Utente Senior
 
L'avatar di Goofy
 
Data registrazione: Jan 2009
Messaggi: 9,736
la J2SE runtime enviroment è un ambiente per sviluppatori non per utenti finali

forse è stata installata erroneamente
Goofy non è connesso   Rispondi citando
Vecchio 11-12-2010, 12:26   #6 (permalink)
Utente Senior
 
L'avatar di arowana
 
Data registrazione: Oct 2003
Messaggi: 214
perchè sul sito ufficiale c'è ancora la versione 22?
__________________
ci sono persone che cercano scuse; ce ne sono altre che cercano strade
arowana non è connesso   Rispondi citando
Vecchio 11-12-2010, 16:20   #7 (permalink)
Utente Senior
 
L'avatar di Goofy
 
Data registrazione: Jan 2009
Messaggi: 9,736
Citazione:
Originalmente inviato da arowana Visualizza messaggio
perchè sul sito ufficiale c'è ancora la versione 22?
i siti ufficiali sono quelli in inglese non quelli in italiano

Java SE Downloads

anche filehippo porta la nuova versione ormai
Goofy non è connesso   Rispondi citando
Vecchio 11-12-2010, 16:49   #8 (permalink)
Utente Senior
 
L'avatar di zerocoupon
 
Data registrazione: Jan 2009
Messaggi: 534
Citazione:
Originalmente inviato da Goofy Visualizza messaggio
la J2SE runtime enviroment è un ambiente per sviluppatori non per utenti finali

forse è stata installata erroneamente
zerocoupon non è connesso   Rispondi citando
Rispondi


« Discussione precedente | Nuova discussione »

Utenti attualmente attivi che stanno leggendo questa discussione: 1 (0 utenti e 1 ospiti)
 
Strumenti discussione Cerca in questa discussione
Cerca in questa discussione:

Ricerca avanzata

Regole messaggi
Tu non puoi inviare nuove discussioni
Tu non puoi replicare
Tu non puoi inviare allegati
Tu non puoi modificare i tuoi messaggi

Il codice BB è Attivato
Le faccine sono Attivato
Il codice [IMG] è Attivato
Il codice HTML è Disattivato
Trackbacks are Attivato
Pingbacks are Attivato
Refbacks are Disattivato



Tutti gli orari sono GMT +2. Adesso sono le 01:25.


vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO 3.6.1
(C) Copyright InvestireOggi 2000-2014